{
  "extends": "@adlete/dev-config/tsconfig.json",
  "compilerOptions": {
    "composite": true,
    "jsx": "react",
    "lib": ["es2018", "esnext.asynciterable", "DOM"],
    "outDir": "build",
    "rootDir": "./src",
    "tsBuildInfoFile": "./build/tsconfig.tsbuildinfo"
  },
  "include": ["./src/**/*.ts", "./src/**/*.tsx"],
  "references": [
    { "path": "../../../adlete-packages/@fki/editor-core" },
    { "path": "../../../adlete-packages/@fki/plugin-system" },
    { "path": "../lr-core" },
    { "path": "../lr-core-components" }
  ]
}
